<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public class SecondaryRecnoDatabaseConfig : SecondaryDatabaseConfig

Visual Basic (Declaration)

    Public Class SecondaryRecnoDatabaseConfig _
    	Inherits SecondaryDatabaseConfig

Visual C++

    public ref class SecondaryRecnoDatabaseConfig : public SecondaryDatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.SecondaryDatabaseConfig
BerkeleyDB..::.SecondaryRecnoDatabaseConfig

# See Also

SecondaryRecnoDatabaseConfig Members
BerkeleyDB Namespace